MS11-029: Vulnerability in GDI+ could allow remote code execution: April 12, 2011

Support for Windows Vista Service Pack 1 (SP1) ends on July 12, 2011. To continue receiving security updates for Windows, make sure you're running Windows Vista with Service Pack 2 (SP2). For more information, refer to this Microsoft web page: Support is ending for some versions of Windows.

INTRODUCTION

Microsoft has released security bulletin MS11-029. To view the complete security bulletin, visit one of the following Microsoft websites:

How to obtain help and support for this security update


Help installing updates:
Support for Microsoft Update

Security solutions for IT professionals:
TechNet Security Troubleshooting and Support

Help protect your computer that is running Windows from viruses and malware:
Virus Solution and Security Center

Local support according to your country:
International Support

More Information

Known issues and additional information about this security update



The following articles contain additional information about this security update as it relates to individual product versions. The articles may contain known issue information. If this is the case, the known issue is listed below each article link.
  • 2412687 MS11-029: Description of the security update for Windows GDI+: April 12, 2011
  • 2509461 MS11-023: Description of the security update for Office XP: April 12, 2011
Egenskaper

Artikkel-ID: 2489979 – Forrige gjennomgang: 11. mai 2012 – Revisjon: 1

Tilbakemelding